<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellions</Series>
  <Number>14</Number>
  <Web>https://www.comixology.com/Hellions-14/digital-comic/944443</Web>
  <Summary>THE LOCUS VILE RETURNS! TARN THE UNCARING and his murderous LOCUS VILE take revenge on MR. SINISTER and the HELLIONS! But the Hellions are ready for the rematch! Well…sort of.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944443], [ASINB095833JDJ], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
